Ubuntu

Change logs for “pyopengl” source package in Gutsy

  • pyopengl (3.0.0~a6-4ubuntu1) gutsy; urgency=low
    
      * Make python-ctypes a recommendation (python2.5 includes it).
    
     -- Matthias Klose <email address hidden>   Thu, 30 Aug 2007 11:30:47 +0000
  • pyopengl (3.0.0~a6-4) unstable; urgency=low
    
      * Just suggest python-numpy, don't recommend it. (Closes: #435602)
      * Acknowledge historical NMU. (Closes: #373547)
    
    pyopengl (3.0.0~a6-3) unstable; urgency=low
    
      * Promoted NumPy to a recommendation.
      * Added python-tk to suggests.
      * Depend on python-setuptools. (Closes: #435161)
    	
    
    pyopengl (3.0.0~a6-2) unstable; urgency=low
    
      * Upload to unstable.
      * Python 2.5 is supported now. (Closes: #430493)
      * Acknowledge older NMU fixes.
        Closes: #387930, #282896, #343207
    
    pyopengl (3.0.0~a6-1) experimental; urgency=low
    
      * New upstream 3.0.0a6 (Closes: #412374)
      * Taken over package from Jamie Wilkinson. Thanks for the work!
      * Added python-opengl-doc package with documentation
    
     -- Matthias Klose <email address hidden>   Fri,  24 Aug 2007 14:11:23 +0100
  • pyopengl (2.0.1.09.dfsg.1-0.3) unstable; urgency=low
    
      * Porter NMU.
      * Add support for GNU/kFreeBSD (Closes: #345218).
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  12 Dec 2006 11:04:11 +0000